Subject: Re: linux-next: Tree for Nov 1 (xconfig problem)

From: Thiago Macieira <[email-masked]>
Date: Mon, 02 Nov 2015 14:23:50 -0500

On Monday 02 November 2015 10:48:00 Randy Dunlap wrote:
> Hi,
> What does this patch apply to?
> I can't apply it cleanly to to 4.3 or linux-next of yesterday or today.

Hmm... interesting, it doesn't apply on linux-next. The reason for that is 
that the code on linux-next is different from the one on the tip of the branch 
that I sent to Michal. The difference explains the crash too and why I thought 
it was impossible.

Michal, looks like you missed applying patch #28 "Add current selection 
check." from the original series. It's one of three commits that don't start 
with "Port xconfig to Qt5", so I guess it was  missed. It's the only commit 
missing (you applied 38 and the series had 39).

http://www.spinics.net/lists/linux-kbuild/msg11665.html
-- 
Thiago Macieira - thiago.macieira (AT) intel.com
  Software Architect - Intel Open Source Technology Center